---
layout: post
title: "Dominick Quartuccio - Design Your Future"
description: "Design Your Future (2017) is a roadmap intended to get you out of your comfort zone and onto the path toward a more fulfilling and happier future. Packed with actionable insights and an array of handy tools to start turning your life around today, these blinks provide the ultimate go-to guide to becoming your best self."
image: https://images.blinkist.com/images/books/5cac5b006cee070007436531/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cac5bfd6cee070007436539" data-chapterno="0">
  <h1>
   What’s in it for me? Learn to live your life to the fullest.
  </h1>
  <div class="chapter__content">
   <p>
    Success doesn’t guarantee happiness. Even if you’ve got it all – a high income, the perfect house, a loving family and your dream car parked in the driveway – things can sometimes just feel off. Maybe the job you once adored has become dreary beyond description, or your old passions just don’t do it for you anymore.
   </p>
   <p>
    If that sounds familiar, you’ve probably been drifting through life for a while now. That’s hardly surprising – between work and personal commitments, there just isn’t much time to really think about what it is you want to be doing. Then there are those niggling worries that hold you back. Sure, it’d be nice to ditch the old nine-to-five in favor of something more fulfilling, but that’s never going to pay the bills, right?
   </p>
   <p>
    Well, according to life coach Dominick Quartuccio, it just might! The key is to develop a new can-do mindset, and start being proactive about getting the most out of your life – think of it as designing the future you’ve always wanted. Change can be painful, but it is possible. And, as you’ll learn in these blinks, there are a ton of tools out there to help you along the way.
   </p>
   <p>
    Read on to find out:
   </p>
   <ul>
    <li>
     how meditation can set you up for success;
    </li>
    <li>
     why it’s better to focus on one goal at a time; and
    </li>
    <li>
     how to break out of old habits and patterns.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5c326cee070008bd544e" data-chapterno="1">
  <h1>
   Overcoming limiting ideas can help you avoid the trap of predictability.
  </h1>
  <div class="chapter__content">
   <p>
    Even the most successful people are often deeply unsatisfied. Although they can’t quite put their finger on why they feel that way, they’re frustrated and bored. Something just isn’t right. Why? Well, there’s a good chance that their lives have become overly predictable.
   </p>
   <p>
    That’s an issue because predictability is a trap. Here’s how it works: you find yourself a well-paid job, get married, have kids and settle down. Soon enough, you realize your time is being swallowed whole by your career and family commitments. Every day has its set pattern and familiar chores – tasks you know so well that you’re basically cruising through them on autopilot.
   </p>
   <p>
    If you’re a high achiever or have an ambitious personality, this can be a killer. After all, you’re at your best when you’re working on exciting new challenges or experimenting with novel ideas. But all your commitments have you on a treadmill – you’re always running but not getting anywhere. By the end of the day, you’re exhausted and ready to collapse on the sofa in front of yet another Netflix series. In the morning, you’ve recharged your batteries just enough to start all over again.
   </p>
   <p>
    So why do so many people end up in this trap? Well, that’s where limiting beliefs come in. If you want to know what those are, just think of all the “should” sentences you’ve told yourself over the years: “I should get a reliable, safe job,” say, or “I should have another child” and “I should put other people’s needs above my own.” These aren’t necessarily bad ideas, but it’s unlikely you’ll ever be happy if you’re pursuing them because you think society expects you to!
   </p>
   <p>
    Then there’s the notion that you can turn a bad situation around, that is, do more of the thing that’s making you miserable. It sounds crazy, but plenty of folks end up doubling down on a job they loathe, believing that the next pay rise or promotion will finally give them the life they’ve always dreamed of. But that rarely works out; if you’re not doing something you’re passionate about, chances are it’s never going to be fulfilling.
   </p>
   <p>
    So how do you get yourself out of this trap? In a word, change. And that’s what we’ll be looking at in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac5c326cee070008bd544e" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “‘
    <em>
     Trapped’ is what you feel when you are living into a future of more of the same.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5c4d6cee07000743653a" data-chapterno="2">
  <h1>
   Fear keeps people stuck in the status quo, but you can move forward by taking three simple steps.
  </h1>
  <div class="chapter__content">
   <p>
    The worst thing about being stuck in a soul-crushing cycle of predictability is how hard it is to break out of it. In fact, people often only take decisive action when fate forces their hand, for example, when they’re laid off or get sick. So what stops us from making those all-important changes?
   </p>
   <p>
    It’s usually fear that keeps us locked into the status quo. Nothing scares us more than the unknown – as the saying goes, “better the devil you know.” Sure, things might suck right now, but what if they got
    <em>
     worse
    </em>
    ? Then there’s the fact that change can be difficult, even if it’s ultimately for the best. Just think of something as simple as changing your cable provider: even if the present one drives you up the wall, buying, installing and acclimatizing to a new setup is a pain.
   </p>
   <p>
    The other great obstacle that stops us from transforming our lives is the nagging worry that we’ll buckle under the emotional strain that comes with big changes. The problem here, though, is that we fail to understand just how great an emotional burden the status quo is. Change can be painful, but it hurts a whole lot less than staying in a miserable relationship or working at a job you loathe.
   </p>
   <p>
    This leaves us with the million-dollar question: How do you start shaking things up and improving your life? The good news is, it’s simpler than you might think. All it takes are three steps – the author calls them
    <em>
     awakening
    </em>
    ,
    <em>
     disrupting
    </em>
    and
    <em>
     designing
    </em>
    .
   </p>
   <p>
    Awakening is all about mindfulness. Taking a step back to observe yourself, and your behavior, allows you to start recognizing the patterns and habits that keep you on that treadmill. And becoming aware of the things that make you unhappy is the first step to changing them. That brings us to disruption. Here you’ll want to experiment with breaking out of negative cycles. Say you overeat – dropping that habit for a bit is a great chance to get in touch with what’s motivating your behavior. Perhaps you overindulge when you’re stressed, or maybe there are other feelings at play.
   </p>
   <p>
    Finally, there’s designing: creating a new, positive routine that helps you live the life you’ve always dreamed of. We’ll be exploring this in greater detail in the following blinks.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5c656cee070008bd544f" data-chapterno="3">
  <h1>
   Connecting with your future self can help move you to start making positive changes.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve seen that fear often holds us back from making changes, but why? After all, we all know that getting fired or losing a partner are possibilities even if we stick with the status quo – some things just aren’t within our control. That suggests that the real obstacle isn’t a rational calculation of possible outcomes, but our inability to imagine and connect with our future selves.
   </p>
   <p>
    Take the work of economist Hal Hershfield at the UCLA School of Management. His research uses MRI scans to look at people’s brain activity when they think about the future. When Hershfield asked subjects to picture themselves three to five years from now, their brains reacted as if they were thinking about a complete stranger. That goes a long way toward explaining why it can be hard getting out of a dead-end job you hate – it’s virtually impossible to picture what another half decade in your current position will do to you!
   </p>
   <p>
    That’s why it’s so important to learn to connect with your future self if you want to make positive changes in the here and now. So, how does that work? A good starting point is visualization. Take it from Chris, one of the author’s clients. Chris was working as a salesman for a company selling medical appliances. He regularly clocked up 12-hour shifts, six days a week. He was miserable, but couldn’t figure out how to improve his situation.
   </p>
   <p>
    The author asked Chris to imagine how he’d feel three years down the line. How motivated would he be? How would his relationships fare? More concretely, what did Chris think he’d look like? As a picture of his future self came into focus, Chris got scared – it wasn’t a pretty sight. And that was the point of the exercise: by visualizing his future self, Chris realized that making changes now would ultimately be a lot less painful than sticking to his current path in life. The result? He quit his job and went out in search of a new vocation!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5c886cee07000743653b" data-chapterno="4">
  <h1>
   Meditation takes practice, but it can help you embrace your full potential.
  </h1>
  <div class="chapter__content">
   <p>
    Meditation might just be the most powerful tool there is for improving your life. Why? Well, it’s a key part of the awakening process we’ve already mentioned. In this blink, we’ll take a closer look at how it works.
   </p>
   <p>
    One of the reasons we end up feeling stuck in the present status quo is habit: we’re basically running on autopilot when we going through our daily chores. That’s where meditation comes it. The practice is all about creating a gap between stimulus and response, and learning to observe thoughts dispassionately without immediately reacting to them.
   </p>
   <p>
    Over time, this puts the brakes on automatic behavior. Rather than jumping out of bed when the alarm rings and sleepwalking your way into the office, you’ll find yourself pausing and asking “Is this what I really want to be doing?” And this is the first step toward making those all-important changes.
   </p>
   <p>
    Getting to that point, however, takes time and perseverance. Take it from the author. He first realized that he’d much rather be an inspirational life coach and speaker than a corporate employee while meditating. When that thought initially arose, a habitual response kicked in and he repressed the idea by telling himself he’d never make enough money doing his dream job.
   </p>
   <p>
    After a further six months of regular meditation, the same thought came up again. By this stage, the author had deepened his meditative practices to such an extent that those old money-based fears didn’t have nearly as much power over him as they used to. Rather than dwelling on his anxieties, he focused on the excitement he felt when he contemplated his new career path.
   </p>
   <p>
    The rest is history: the author quit his dreary day job and decided to become a life coach. All it took was some time out to reflect on his life and true desires!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac5c886cee07000743653b" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     Between stimulus and response there is a space. In that space is our power to choose our response.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5ca16cee070008bd5450" data-chapterno="5">
  <h1>
   Challenging habits and being picky about your social circle can help positively disrupt your life.
  </h1>
  <div class="chapter__content">
   <p>
    Sometimes all you want to do when you’ve had a long day at the office is relax on the sofa with a glass of wine and zone out in front of the TV. While that
    <em>
     can
    </em>
    be relaxing and fun, it’s often little more than a waste of time. So how do you position yourself to do something more rewarding with those precious after-work evenings and weekends?
   </p>
   <p>
    Well, the key is to disrupt ingrained habits. It’s not about giving up everything you enjoy doing, but rather developing a healthier relationship with things like entertainment or alcohol. So why not challenge yourself to go a hundred days without drinking, or abstaining from TV and Netflix for the next three months? If you’re hopelessly addicted to your smartphone, you could try declaring your home a cell phone-free zone for two weeks.
   </p>
   <p>
    The point of these kinds of commitments is to break away from compulsive behavior, and learn to only do things when you actually
    <em>
     want
    </em>
    to do them. So, rather than automatically logging into your social media account or heading to the fridge for a beer when you get home, make a mindful choice about what the most rewarding use of your time would be. Taking a break from your habits will make that much easier: by the end of your voluntary abstinence, you’ll be much better placed to compare what you missed about your old habits with what you gained by doing something else.
   </p>
   <p>
    Another great way to positively disrupt your life is to be choosy when it comes to your social circle. We live in an age of unprecedented connectivity. That means we’re always connected, and could theoretically create dozens of new relationships every week. In reality, that’d be a nightmare: just imagine all the effort it’d take to keep them going!
   </p>
   <p>
    It might sound harsh, but your best bet is to select a small number of key relationships that inspire you or are deeply meaningful to you, and then weed out the rest. If you’re just seeing friends out of politeness, but don’t really have anything to say to them, it’s time to move on!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5cb96cee07000743653c" data-chapterno="6">
  <h1>
   Focusing on one goal at a time makes it much more likely that you’ll fulfill your ambitions.
  </h1>
  <div class="chapter__content">
   <p>
    High achievers have hundreds of goals, but very little time and extra energy to pursue them all. So what do you do if you want to learn Japanese, tone your abs and get that promotion you’ve been angling for? Well, you’re much more likely to succeed if you focus on one target at a time.
   </p>
   <p>
    Sounds pretty commonsensical, right? But here’s the rub: it’s
    <em>
     so
    </em>
    obvious a notion that lots of strivers and go-getters end up overlooking it. That’s something the author has seen in his clients time and time again. Ambitious people often pursue multiple projects at the same time, spread themselves too thin and end up feeling frustrated by their lack of progress.
   </p>
   <p>
    That’s hardly surprising – after all, sustaining a commitment is much harder than taking it on in the first place. Just think of relationships. In the early days of a budding romance, spontaneity and going with the flow is all it takes to keep things on track. Maintaining a long-term relationship, by contrast, requires a huge amount of time, dedication and work.
   </p>
   <p>
    So it stands to reason that focusing on one goal at a time is the best strategy if you want to see your projects through to completion. And that’s all about your mentality. Starting with a goal that’s relatively easy to achieve – getting home early one day a week to spend more time with your family, say – will increase your chances of success. That’s important, because you’ll want to reinforce your experience of setting and meeting targets.
   </p>
   <p>
    It’s also important to be clear about
    <em>
     why
    </em>
    you’re pursuing your goals. If your aim is to lose thirty pounds over the next three months, you’ll need to have an outcome in mind that’ll really keep you motivated. Simply being able to squeeze into a pair of jeans that have become too tight just won’t cut it. Losing weight to give your sex life a boost, by contrast, should keep your motivation levels sky high!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5cd36cee070008bd5451" data-chapterno="7">
  <h1>
   Scorecards and daily rituals are great tools to help you design your future.
  </h1>
  <div class="chapter__content">
   <p>
    The sense that you’re simply drifting through life without really accomplishing anything is a huge source of anxiety. That said, focusing your efforts and actually completing things that matter to you isn’t easy, especially if you’ve got a million other commitments. Luckily, there a couple of tools you can start using today to help you.
   </p>
   <p>
    Let’s start with scorecards. A scorecard is essentially a list of things you want to achieve within a certain timeframe. Simply ticking them off as you work through your targets is a great visualization of your progress, which is bound to inspire you to keep going. Take it from the author. He set himself three targets for a 90-day period: avoid TV, skip dessert and get a full eight hours of sleep each night.
   </p>
   <p>
    As the crosses on his scorecard gradually accumulated, he began to feel more and more confident about his ability to stick to his guns and reach his goals. The best thing about this system is that it helps you put occasional lapses into perspective. Caved in and spent the evening binge-watching a new series on Netflix? Just compare it to all those nights that you didn’t! That’s a great reminder of how well you’re doing, and should strengthen your resolve rather than letting a bad day throw you off course.
   </p>
   <p>
    And here’s another top tip: make your mornings and evenings meaningful by creating rituals that set you up for the day ahead, or prepare you for a full night’s rest. How? Well, start by paying close attention to how you spend these precious hours. If you find that you’re writing e-mails and scrolling through your Facebook feed before you’re even out of bed, why not aim to do something more fulfilling, such as working out?
   </p>
   <p>
    Evenings are just as important – after all, if you’re not getting enough rest, it’s likely to have a massive impact on your physical and mental health. So cut out distractions, and try spending a few minutes meditating and clearing your mind before bedtime. Chances are, you’ll sleep a whole lot better!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5cee6cee07000743653d" data-chapterno="8">
  <h1>
   Achieving success is all about keeping your eyes on the prize and taking things one step at a time.
  </h1>
  <div class="chapter__content">
   <p>
    In 2010, Facebook employees spray-painted one of the company’s core beliefs on the walls of its headquarters: “Done is better than perfect.” That’s an idea all high achievers should take to heart – after all, the desire to do things perfectly all too often gets in the way of getting anything done at all!
   </p>
   <p>
    That’s a bitter pill to swallow if you’re the go-getter type. Chances are, you’re all about 120 percent motivation, inspiration and success at all times. But here’s the thing: that’s just not realistic. There’ll be days when you’ll feel tired, overwhelmed or out of your depth, and simply incapable of knocking it out of the park. That shouldn’t distract you from an important truth, however – even if you’re “only” hitting 75, 50 or even 25 percent of your daily targets, you’re still that much closer to your goal.
   </p>
   <p>
    Say you’ve decided to meditate for 30 minutes twice a day. That’s pretty ambitious, and it’s likely you won’t always manage to find the time to fulfill that ambition. The key is to persevere, and remember not to give up even on those occasional off days. Scaling things back and aiming to get in 20 minutes of meditation each day will allow you to keep your momentum going and achieve your goal, even if it takes a little longer than you initially thought it might.
   </p>
   <p>
    The key is to remember that, in the end, even the smallest steps add up. In fact, if you keep chalking up little victories every day, you’re pretty much guaranteed to reach a tipping point and find yourself achieving your biggest dreams. Think of writing a book. When you first sit down in front of an empty page, it seems like the most daunting thing in the world. But now imagine writing just 500 words a day. That sounds pretty manageable, right? Do that for 90 days and you’ll have produced 45,000 words – that’s a pretty decent size for a first book!
   </p>
   <p>
    Anything is possible when you embrace the right mindset. As we’ve seen in these blinks, that’s often about nothing more than making small tweaks to your outlook. But the most important step on your journey is the first one: the decision to smash the status quo, disrupt your life and start pushing for the things that really matter to you!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac5d076cee070008bd5452" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     It’s easy to get stuck in a safe, predictable routine built around a reliable job and a plodding family life. That, however, is a nightmare if you’re a high achiever – what you need are challenges, change and excitement. So what’s stopping you from shaking things up? Well, it’s usually fears about money, status and what society says you should be doing. Learn to face down those anxieties, and the world is your oyster. Luckily, there are plenty of tools you can use to help you do just that. Whether it’s crafting new daily routines, keeping a scorecard to track your achievements or meditating, the hacks in these blinks will help you unlock your hidden potential.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Finish what you start.
    </strong>
   </p>
   <p>
    There’s nothing more exciting than throwing yourself into a new project that you love. But the truth is, that feeling will gradually wane: at some point on your journey, you’ll begin to tire and think of giving up. It’s in those moments that you need to remember how you felt at the outset. Reconnecting with that early enthusiasm will remind you that you’re doing something that is deeply meaningful and important to you. So keep going until you achieve that big result – best of all, it’ll give you much more motivation and happiness to sustain you through your next project!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Happiness By Design
     </em>
    </strong>
    <strong>
     , by Paul Dolan
    </strong>
   </p>
   <p>
    Right, you want to turn your life around – but what’s your ultimate aim? Chances are, happiness beats all of your other motivating factors. It’s an age-old pursuit, but it’s often misunderstood. Worst of all, trying to attain something that you don’t fully understand can lead you down all sorts of dead-ends.
   </p>
   <p>
    So what do you do if you don’t want to turn your life-altering project into a wild goose chase? Well, here’s an idea: check out the blinks to
    <em>
     Happiness by Design
    </em>
    , behavioral economist Paul Dolan’s handbook for happiness seekers. Packed with useful tools and exercises, Dolan shows how you can start feeling happier today without radically altering your personality.
   </p>
  </div>
 </div>
</article>
